#wa-compsubpage-mpemsv9c4qb8qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mpemsv9c4qb8qo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mpemsv9c4qb8qo>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mpemsv9c5ydzoo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mpemsv9c5ydzoo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mpemsv9c5ydzoo>.wa-container-vspacer {height:0px;}
#wa-container-mpemsv9c569j00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpemsv9c569j00>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpemsv9c569j00>.wa-container-vspacer {height:0px;}
#wa-container-mpemsv9c569p9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpemsv9c569p9k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpemsv9c569p9k>.wa-container-vspacer {height:0px;}
#wa-container-mpemsv9c569q5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpemsv9c569q5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpemsv9c569q5s>.wa-container-vspacer {height:0px;}
#wa-container-mpemsv9c569r20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpemsv9c569r20>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpemsv9c569r20>.wa-container-vspacer {height:0px;}
#wa-container-mpemsv9c569ry8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpemsv9c569ry8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpemsv9c569ry8>.wa-container-vspacer {height:0px;}
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizgaat2883og>.wa-item-rowspacer {height:10px;}
#wa-row-moizgm1z31hx7c>.wa-item-rowspacer {height:20px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8n8o {margin:0px 0px;}
#wa-row-mpemsv9c5y8n8o>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8nf4 {margin:0px 0px;}
#wa-row-mpemsv9c5y8nf4>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8p7k {margin:0px 0px;}
#wa-row-mpemsv9c5y8p7k>div {padding: 0px 0px;}
#wa-row-mpemsv9c6c8eco>.wa-item-rowspacer {height:30px;}
#wa-row-mpemsv9c6c8h2w>.wa-item-rowspacer {height:300px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8n8o {margin:0px 0px;}
#wa-row-mpemsv9c5y8n8o>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8nf4 {margin:0px 0px;}
#wa-row-mpemsv9c5y8nf4>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8p7k {margin:0px 0px;}
#wa-row-mpemsv9c5y8p7k>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8n8o {margin:0px 0px;}
#wa-row-mpemsv9c5y8n8o>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8nf4 {margin:0px 0px;}
#wa-row-mpemsv9c5y8nf4>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8p7k {margin:0px 0px;}
#wa-row-mpemsv9c5y8p7k>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-klc8qwzx60xdmw {margin:0px 0px;}
#wa-row-klc8qwzx60xdmw>div {padding: 0px 0px;}
#wa-row-mohntfnw39hco {margin:0px 0px;}
#wa-row-mohntfnw39hco>div {padding: 0px 0px;}
#wa-row-moizfm8w26shzk {margin:0px 0px;}
#wa-row-moizfm8w26shzk>div {padding: 0px 0px;}
#wa-row-moizg5u54iuotc {margin:0px 0px;}
#wa-row-moizg5u54iuotc>div {padding: 0px 0px;}
#wa-row-moizjwhw5qdmvc {margin:0px 0px;}
#wa-row-moizjwhw5qdmvc>div {padding: 0px 0px;}
#wa-row-mosz9x8l5hnr40 {margin:0px 0px;}
#wa-row-mosz9x8l5hnr40>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8n8o {margin:0px 0px;}
#wa-row-mpemsv9c5y8n8o>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8nf4 {margin:0px 0px;}
#wa-row-mpemsv9c5y8nf4>div {padding: 0px 0px;}
#wa-row-mpemsv9c5y8p7k {margin:0px 0px;}
#wa-row-mpemsv9c5y8p7k>div {padding: 0px 0px;}
}
